package com.bib.essensbestellungsverwaltung;

import javafx.application.Application;
import javafx.fxml.FXMLLoader;
import javafx.scene.Parent;
import javafx.scene.Scene;
import javafx.stage.Stage;

import java.io.IOException;

public class HelloApplication extends Application {
    @Override
    public void start(Stage primaryStage) throws IOException {
        Parent fxmlStartSeiteLoader = FXMLLoader.load(HelloApplication.class.getResource("menue-view.fxml"));
        /**
         * @author: Reshad Meher
         * Fenstergrößer
         * Fenstertitle
         */
        primaryStage.setTitle("Essen Bestellung im Kindergarten");
        primaryStage.setScene(new Scene(fxmlStartSeiteLoader,950,480));
        primaryStage.show();

    }

    public static void main(String[] args) {
        Database.init();
        Database.createDb();
        Database.fillDb();
        //Database.printSampleQuery();
        //Database.deleteSample();
        launch();
    }
}